use tosin::apps::AppConfig;

mod migrations;
pub mod models;
pub mod urls;
pub mod views;

pub use urls::urls;

#[allow(dead_code)]
pub const APP: AppConfig = AppConfig {
    name: module_path!(),
    models: models::ALL,
    migrations: migrations::ALL,
};
